Subject: RE: [Feedback] Word Template

From: "Jiwoong Lee" <[email-masked]>
Date: Thu, 8 Aug 2002 09:42:29 +0900

The key was "Letter" !

I thank you very much to remind me a lesson that I should try every possible
what I can before I ask a favor of others.

By the way, I'd like to provide a piece of information:

	In many Asian countries including Korea, the default and most common
printing paper size is A4 instead of Letter. As far as I understand RFC3285,
there was not  explicit information on the printing paper size. (Probably
printing paper size and editing paper size SHOULD be set to the same size or
so.)

Thank you again.

Jiwoong

> -----Original Message-----
> From: Tony Hain [mailto:[email-masked]]
> Sent: Thursday, August 08, 2002 1:06 AM
> To: 'Jiwoong Lee'
> Cc: 'Aaron Falk'; [email-masked]; [email-masked]
> Subject: RE: [Feedback] Word Template
>
>
> Jiwoong Lee wrote:
> > Greetings,
> >
> > If it is not too deadly late to send some feedback about RFC
> > MS Word template, I hope you to take time to have a look on
> > the attached file and give me some advice for my ID to look better !
> >
> > For your better understanding -
> > 	Microsoft (R) Windows
> > 	Version 5.1 (Build 2600.xpclient.010817-1148)
> > 	Microsoft Word
> > 	Version 9.0 (Build 4527)
> >
> > And printing paper is set as A4. :>
> >
> > Thank you!
> >
> > Jiwoong Lee
> >  << File: ID Printing test.txt >>
>
> You should be using the Generic Text Printer. While it does have a
> setting for A4, leave it set to Letter. Use the CRLF program on the .prn
> output file to create the final text file.
>
> Tony